.pattern-card-resources .pattern-card-resources__column{display:flex;flex-direction:column}.pattern-card-resources .pattern-card-resources__card-content{display:flex;flex:1;flex-direction:column}.pattern-card-resources .pattern-card-resources__top-content{flex:0 0 auto}.pattern-card-resources .pattern-card-resources__bottom-content{flex:0 0 auto;width:100%}.pattern-card-resources .pattern-card-resources__row--centered{width:100%;align-items:stretch;justify-content:center}.pattern-card-resources
.pattern-card-resources__row--centered>.pattern-card-resources__column{flex:0 0 405px}.pattern-card-resources
.pattern-card-resources__title-button
.wp-block-button__link{padding:0;text-align:left;font-size:var(--wp--preset--font-size--24,24px);font-family:var(--wp--preset--font-family--heading,"sofia-pro",sans-serif)}.pattern-card-resources
.pattern-card-resources__bottom-content
.wp-block-buttons{width:100%;margin:0}.pattern-card-resources__file-button{width:100%}.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link{display:flex;align-items:center;justify-content:space-between;width:100%;padding:0;font-size:14px;line-height:22px;text-decoration:none;gap:16px}.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link,.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:focus,.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:hover{background:transparent;border:none;box-shadow:none;color:var(--wp--preset--color--brand-accent-alt,#575756)}.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:before{mask-image:var(--icon-file,none);-webkit-mask-image:var(--icon-file,none)}.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:after,.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:before{content:"";display:inline-block;flex-shrink:0;width:24px;height:24px;background-color:var(--wp--preset--color--b-01,#ff3e00);mask-position:center;mask-repeat:no-repeat;mask-size:contain;-webkit-mask-position:center;-webkit-mask-repeat:no-repeat;-webkit-mask-size:contain}.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:after{mask-image:var(--icon-download,none);-webkit-mask-image:var(--icon-download,none);margin-left:auto;opacity:1;transition:opacity .2s ease}.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:focus:after,.pattern-card-resources
.pattern-card-resources__file-button
.wp-block-button__link:hover:after{background-color:var(--wp--preset--color--b-01,#ff3e00)}@media (max-width:1023px){.pattern-card-resources .pattern-card-resources__row--centered{gap:var(--wp--preset--spacing--16,16px)}.pattern-card-resources
	.pattern-card-resources__row--centered>.pattern-card-resources__column{flex:0 0 100%}}
